
/* ****************** 2칸 레이아웃  ****************** */

.layout_50654_ {clear:both; min-width:320px; max-width:940px; margin:0 auto;}
.layout_50654_ > div {}
.layout_50654_ > div:after {content:''; display:block; clear:both;}
.layout_50654_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_50654_ > div > .container_1 {width:33.333333333333%;}
.layout_50654_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_50654_ > div > .container_1 { width:100%; }
	.layout_50654_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_50654_ {min-width:940px;}
}

/* ****************** 이미지  ****************** */

.img_50657_ {display:inline-block; overflow:hidden; position:relative; width:280px; max-width:100%; vertical-align:top;}
.img_50657_ * {box-sizing:border-box;}
.img_50657_ a {display:block; text-decoration:none;}
.img_50657_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_50655_ {font-size:0;}
.title_50655_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#236fb3; line-height:1.4em;
}
.title_50655_ p:before {content:''; position:absolute; background:#777777; font-size:0;}

.title_50655_.style_top p {padding-top:10px;}
.title_50655_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_50655_.style_right p {padding-right:14px;}
.title_50655_.style_right p:before {right:0; top:10px; width:4px; height:24px;}

.title_50655_.style_bottom p {padding-bottom:12px;}
.title_50655_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_50655_.style_left p {padding-left:14px;}
.title_50655_.style_left p:before {left:0; top:10px; width:4px; height:24px;}

.title_50655_.style_circle1 p {padding-left:20px;}
.title_50655_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_50655_.style_circle2 p {padding-left:20px;}
.title_50655_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_50656_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#777777; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_50930_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_50930_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_50930_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_50658_ {clear:both; min-width:320px; max-width:940px; margin:0 auto;}
.layout_50658_ > div:after {content:''; display:block; clear:both;}
.layout_50658_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_50658_ {min-width:940px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_50929_:after {content:''; display:block; clear:both;}
.img_tile_50929_ * {box-sizing:border-box;}
.img_tile_50929_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_50929_ .item a {display:block; text-decoration:none;}
.img_tile_50929_ figure {display:block; margin:0; padding:5px;}
.img_tile_50929_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_50929_ .text_box {display:block;}
.img_tile_50929_ .text_box p {margin:0; padding:5px;}
.img_tile_50929_ .subject {font-weight:bold; color:#2083cb;}
.img_tile_50929_ .content {color:#20b6cb;}

.text_sml_50929_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_50929_ .content {font-size:13px; line-height:1.6em;}
.text_mid_50929_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_50929_ .content {font-size:14px; line-height:1.6em;}
.text_big_50929_ .subject {font-size:18px; line-height:1.4em;}
.text_big_50929_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_50929_ .item {width:100%;}
.col_m_2_50929_ .item {width:50%;}
.col_m_3_50929_ .item {width:33.3333%;}
.col_m_1_50929_ .item,
.col_m_2_50929_ .item2n,
.col_m_3_50929_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_50929_ .item,
	.col_m_2_50929_ .item2n,
	.col_m_3_50929_ .item3n {clear:none;}

	.col_pc_1_50929_ .item {width:100%;}
	.col_pc_2_50929_ .item {width:50%;}
	.col_pc_3_50929_ .item {width:33.3333%;}
	.col_pc_4_50929_ .item {width:25%;}
	.col_pc_5_50929_ .item {width:20%;}
	.col_pc_6_50929_ .item {width:16.6666%;}
	.col_pc_1_50929_ .item,
	.col_pc_2_50929_ .item2n,
	.col_pc_3_50929_ .item3n,
	.col_pc_4_50929_ .item4n,
	.col_pc_5_50929_ .item5n,
	.col_pc_6_50929_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_50929_ .item,
	.col_m_2_50929_ .item2n,
	.col_m_3_50929_ .item3n {clear:none;}

	.col_pc_1_50929_ .item {width:100%;}
	.col_pc_2_50929_ .item {width:50%;}
	.col_pc_3_50929_ .item {width:33.3333%;}
	.col_pc_4_50929_ .item {width:25%;}
	.col_pc_5_50929_ .item {width:20%;}
	.col_pc_6_50929_ .item {width:16.6666%;}
	.col_pc_1_50929_ .item,
	.col_pc_2_50929_ .item2n,
	.col_pc_3_50929_ .item3n,
	.col_pc_4_50929_ .item4n,
	.col_pc_5_50929_ .item5n,
	.col_pc_6_50929_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_52129_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_52129_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52129_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
